View Issue Details

IDProjectCategoryView StatusLast Update
0000037Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:42
ReporterCinex Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target Version1.5.4Fixed in Version1.5.4 
Summary0000037: Ionization affected by modifiers
Description

Laser's Ionization ability's bonus is decreased if modifiers are near the tower, even though it should only be affected by other towers.

TagsTowers
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-09-12 00:10 Cinex New Issue
2019-09-12 00:10 Cinex Status new => assigned
2019-09-12 00:10 Cinex Assigned To => therainycat
2019-09-12 00:10 Cinex Tag Attached: Towers
2019-09-12 14:26 therainycat Status assigned => confirmed
2019-09-19 23:21 therainycat Target Version => 1.5.4
2019-09-22 19:37 therainycat Status confirmed => resolved
2019-09-22 19:37 therainycat Resolution open => fixed
2019-09-22 19:37 therainycat Fixed in Version => 1.5.4
2019-10-31 09:36 Papastratos71 Issue cloned: 0000220
2020-10-01 16:42 administrator Assigned To therainycat =>
2020-10-01 16:42 administrator Status resolved => closed